/*
Theme Name: Simpson Building
Description: Simpson Building website theme, based on WP Bootstrap Starter theme
Author: Web Corner
Author URI: http://www.webcorner.nz/
Template: wp-bootstrap-starter
Version: 100.0.0
*/


/* xs */
/*
a:focus, button:focus { outline: #50e3c2 solid 2px; }*/

body {
	font-family: 'Barlow', sans-serif;
	color: #646464;
	line-height: 1.5;
	font-size: 1.375rem;
	font-weight: 400;
}
b, strong { font-weight: 700; }

a { color: #20367e; }
a:hover { text-decoration: none; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { 
	font-family: 'Anton', sans-serif;
	font-weight: 400;
	color: #20367e;
	line-height: 1.5em;
	letter-spacing: 0.025em;
}
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6, 
.text-white .h1, .text-white .h2, .text-white .h3, .text-white .h4, .text-white .h5, .text-white .h6 { 
color: #ffffff; 
}
.h1, h1 { font-size: 2rem; color: #f05623; }
.h2, h2 { font-size: 1.625rem; }
.h3, h3 { font-size: 1.5rem; }
.h4, h4 { font-size: 1.375rem; }
.h5, h5 { font-size: 1.25rem; }

.entry-header {
    color: #20367e;
    padding: 2rem 0 1rem 0;/*
    -o-border-radius: .25rem;
    -ms-border-radius: .25rem;
    -moz-border-radius: .25rem;
    -webkit-border-radius: .25rem;
    border-radius: .25rem;*/
}
h1.entry-title {
		color: #20367e;
    margin: 0;
    padding: 0;
    border: none;
		text-align: center;
		font-size: 1.75rem;
}

p { margin-bottom: 1.125em; }
 
.bg-primary { background-color: #20367e !important; }
.bg-success { background-color: #7bbc42 !important; }
.bg-danger, .bg-red { background-color: #f05623 !important; }
.text-primary, .text-blue { color: #20367e; }
.text-success, .text-green { color: #7bbc42; }
.text-danger, .text-red { color: #f05623; }
.text-white { color: #ffffff; }

.separator {
		display: inline-block;
    margin: 0 auto;
    border-top: 2px solid rgba(106, 106, 106, 0.25);
    width: 150px;
}

iframe { display:block; }

img {
    -o-border-radius: .25rem;
    -ms-border-radius: .25rem;
    -moz-border-radius: .25rem;
    -webkit-border-radius: .25rem;
    border-radius: .25rem;
}

.text-white hr { border-top: 1px solid rgba(255, 255, 255, 0.25); }

.widget { font-size: 1em; }

table:last-child { margin-bottom: 0; }

.blockquote {
	margin-bottom: 1.5rem;
	font-size: 1.375rem; 
}
.blockquote img {
    max-height: 230px;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
.blockquote-footer { font-size: 90%; }

.content-area ul {
    list-style-type: none;
    padding-left: 0.75rem;
}
.content-area ul:last-child { margin-bottom: 0; }
.content-area ul li {
    margin-bottom: 0.5rem;
    text-indent: -1rem;
    padding-left: 1.5rem;
}
.content-area ul li:last-child { margin-bottom: 0; }
.content-area ul li:before {
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    /* font-size: inherit; */
    font-size: 0.25rem;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    -ms-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    content: "\f111";
    color: #f05623;
	vertical-align: middle;
    margin-top: -0.25rem;
    margin-right: 1rem;
}

.comment-list { padding-left: 0; }
.comment-list .comment {
    margin: 0;
    text-indent: 0;
    padding-left: 0;
}
.comment-list .comment:before { display: none; }

a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover {
    background-color: #4c5e9b!important;
}

.visuallyhidden,
.page-template-fullwidth .hide_content,
.page-template-default .page .entry-header {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

.page-template-default .page .entry-content { margin-top: 0; }

.display-5 {
    font-size: 2.5rem;
    line-height: 1.4;
}
.text-larger { font-size: 1.25rem; }

.alignright, .alignleft { margin-bottom: 2rem; max-width: 35%; }
.alignright { margin-left: 2em; }
.alignleft { margin-right: 2em; }

#breadcrumbs { font-size: 0.9em; }
#breadcrumbs a, #breadcrumbs .breadcrumb_last { padding: 0 0.5rem; }

td, th {
    padding: .5rem;
    vertical-align: top;
}

.container {
	  width: 1600px;
    max-width: 100%;
    padding: 15px;
    margin: 0 auto;
}
.site-footer .container { background-color: transparent; }

/* buttons */
.btn, html input[type="button"] { 
		padding: .75rem 1.25rem; 
    background-color: #20367e;
    border-color: #20367e;
		color: #fff;
		font-weight: 700;
		font-size: 0.9em;
		text-transform: uppercase;
}
.btn-primary {
    background-color: #20367e;
    border-color: #20367e;
}
html input[type="button"]:hover { opacity: 0.8; }
.btn:hover {
    background-color: #aeb8da;
    border-color: #fff;
	color: #fff;
}
.btn-red {
    background-color: #f05623;
    border-color: #f05623;
}
.btn-green {
    background-color: #7bbc42;
    border-color: #7bbc42;
}
.text-white .btn-primary:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #20367e;
}
.btn-primary.disabled, .btn-primary:disabled, .btn-primary.disabled:hover, .btn-primary:disabled:hover {
    background-color: #5c7e96;
    border-color: #5c7e96;
	color: #ffffff;
}

#primary { padding-left: 0; padding-right: 0; }

header#masthead {
    margin: 0;
    background-color: #20367e;
    box-shadow: none;
    padding: 0;
}
body #page-sub-header {
	padding-top: 0;
}
body #page-sub-header .banner {
	font-family: 'Anton', sans-serif;
	font-weight: 400;
	background: #13182b none scroll 50% 50% no-repeat;
	background-size: cover;
	color: #fff;
	position: relative;
	z-index: 0;
	letter-spacing: 0.125em;
}
.page-template-homepage .testimonials { 
	background: #13182b none fixed 50% 50% no-repeat; 
	background-size: cover;
	position: relative;
	z-index: 0;
	color: #fff;
    text-align: center;
}
.testimonials .blockquote-footer { 
	font-size: 100%; 
	color: #9ca3bd;
	font-family: 'Anton', sans-serif;
	font-weight: 400;
	letter-spacing: 0.05em; 
}
.testimonials .blockquote-footer::before { display: none; }
.testimonials .blockquote img {
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	width: 3rem;
	display: inline-block;
	margin-right: 1rem;
}
.page-template-homepage .testimonials .blockquote {
    margin-left: auto;
    margin-right: auto;
}
.page-template-homepage .testimonials .title { color: #9ca3bd; }
.page-template-homepage .testimonials-above {   
	width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
body #page-sub-header .banner:before, .page-template-homepage .testimonials:before {
    background-color: #13182b;
    width: 100%;
    height: 100%;
    content: ' ';
    opacity: 0.25;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
#content.site-content { padding: 0; }
.page-template-homepagepage #content.site-content { padding: 0; }
.page-template-homepage .testimonials:before { opacity: 0.8; }

#header_contacts {
font-family: 'Anton', sans-serif;
font-weight: 400;
    font-size: 1.375rem;
    color: #20367e;
	letter-spacing: 0.05em;
}
#header_contacts span { color: #aeb8da; padding: 0.375rem 0 0.375rem 3rem; }
#header_contacts a { color: #aeb8da; display: inline-block; }
#header_contacts a:hover { color: #fff; }
#header_contacts span:first-child { padding-left: 0; padding-top: 0; }
#header_contacts span:last-child { padding-bottom: 0; }
#header_contacts i, #header_contacts svg { font-size: 0.8em; vertical-align: middle; }

/* NAV */
.navbar-brand { width: 60%; }
.navbar-brand img { width: 180px; }
.navbar-toggler {
	font-family: 'Anton', sans-serif;
	font-weight: 400;
	letter-spacing: 0.05em; 
	position: absolute;
    top: -4.5rem;
    right: 1rem;
    font-size: 1.75rem; 
}
.navbar-dark .navbar-toggler { color: rgba(255,255,255,.75); }
.navbar-toggler-icon { display: none; }
.navbar-toggler:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	vertical-align: middle;
    content: "\f0c9";
	margin-right: 0.25rem;
}
body:not(.theme-preset-active) #masthead .navbar-nav li > a {
	font-family: 'Anton', sans-serif;
	font-weight: 400;
	color: #aeb8da;
	font-size: 1.75rem;
	letter-spacing: 0.05em;
}
body:not(.theme-preset-active) #masthead .navbar-nav  li  a:hover, body:not(.theme-preset-active) #masthead .navbar-nav  li.current_page_item > a {
	font-weight: 400;
}
.dropdown-menu  { margin-bottom: 1rem; margin-top: 0; }
.dropdown-menu .dropdown-item { text-align: right; }

/**/
i { font-size: 0.85em; margin-right: 5px; }
body:not(.theme-preset-active) #page-sub-header span { white-space: nowrap; }
body:not(.theme-preset-active) #page-sub-header .banner_heading { font-size: 1.75rem; line-height: 1.5; }
body:not(.theme-preset-active) #page-sub-header .banner_heading, body:not(.theme-preset-active) #page-sub-header p { 
	color: #ffffff; 
	text-transform: uppercase;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
}
#page-sub-header p {
	margin-bottom: 0;
	line-height: 1.65;
	font-size: 1.25rem;
}
a.page-scroller { 
	color: #fff; 
	margin-top: 1.25rem; 
    font-size: 3rem;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.zigzag_layout .row:last-child { margin-bottom: 0; }

.projects .card { border: none; margin-bottom: 2rem; }
.projects .card-body { background-color: #eff1f8; border-radius: .25rem; }

/* FOOTER */
body:not(.theme-preset-active) footer#colophon {
color: rgba(255, 255, 255, 0.4);
    background-color: #20367e;
    text-align: center;
}
.site-info { color: rgba(255, 255, 255, 0.5); }
#footer-widget .widget-title {
	font-size: 1.25rem;
	margin-bottom: 1.5rem;
	text-transform: uppercase; 
}
#footer-widget p { margin-bottom: 1rem; }
#footer-widget a { color: #fff; }
#footer-widget a:hover { text-decoration: underline; }
#footer-widget hr { margin-bottom: -20px; }
#footer-widget i { font-size: 0.85em; margin-right: 5px; }
#footer-widget .nav-link { padding: 0; margin-bottom: 1.25rem; }
#footer-widget .nav-link:hover { background-color: transparent; }

/* FORM */
body .form-intro {
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
    margin-top: 1rem;
}
body .form-intro h2 {
    font-weight: 400;
    font-size: 4rem;
    letter-spacing: 0.05em;
    word-spacing: 0.05em;
}
body .group-h { 
	font-size: 1.25rem; 
	border-bottom: 1px solid #81b8be; 
    line-height: 1.25;
	margin-top: 1.25rem;
}
body .group-h p { margin-bottom: 0; }

body .nf-field-label label { font-weight: 400; }
body .label-above .nf-field-label { margin-bottom: 0.25rem; }
.input-text, input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], body textarea, body select {
	border: 2px solid #aeb8da;
	background: none 0 0 scroll no-repeat rgba(255,255,255,0.08);
	box-shadow: none;
	font-weight: 400;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0.5rem;
	color: #646464;
	min-height: 2.75rem;
}
.input-text:focus, input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, input[type=search]:focus, body textarea:focus, body select:focus {
	border: 2px solid #20367e;
	color: #646464;
	outline: none;
}
.text-white .input-text, .text-white input[type=text], .text-white input[type=email], .text-white input[type=url], .text-white input[type=password], .text-white input[type=search], body .text-white textarea, body .text-white select {
	background-color: #68abb2;
	color: #fff;
}
.text-white .input-text:focus, 
.text-white input[type=text]:focus, .text-white input[type=email]:focus, .text-white input[type=url]:focus, 
.text-white input[type=password]:focus, .text-white input[type=search]:focus, body .text-white textarea:focus, body .text-white select:focus {
	border: 2px solid #ffffff;
	color: #fff;
	outline: none;
}
body .nf-error .ninja-forms-field { border: 2px solid #f05623; }
body .nf-error-msg, body .ninja-forms-req-symbol { color: #f05623; font-weight: 400; }
body textarea, body .nf-field-element textarea { height: 9rem; }
body .text-white .nf-error-msg { color: #7affe1; }
body .text-white .nf-error .ninja-forms-field { border: 1px solid #7affe1; }
body .text-white .ninja-forms-req-symbol { color: #fff; font-size: 0.8rem; }
body .nf-form-fields-required { display: none; }
body .nf-field-element li:before { display: none; }
body .listcheckbox-wrap { padding-bottom: 0.35rem; }

.input-text:placeholder, 
input[type=text]:placeholder, 
input[type=email]:placeholder, 
input[type=url]:placeholder, 
input[type=password]:placeholder, 
input[type=search]:placeholder, 
body textarea:placeholder, 
body select {
    color: #646464;
	opacity: 1;
	font-weight: 400;
}
[placeholder]::-webkit-input-placeholder{ color: #646464; }

body .text-white .input-text:placeholder, 
body .text-white input[type=text]:placeholder, 
body .text-white input[type=email]:placeholder, 
body .text-white input[type=url]:placeholder, 
body .text-white input[type=password]:placeholder, 
body .text-white input[type=search]:placeholder, 
body .text-white textarea:placeholder, 
body .text-white select {
    color: #ffffff;
	opacity: 1;
}
body .text-white [placeholder]::-webkit-input-placeholder { color: #ffffff; }

body .hide-checkbox { text-align: center; border-bottom: 1px solid #81b8be; }
body .hide-checkbox input[type=checkbox] { opacity: 0; }
body .hide-checkbox label { 
	text-decoration: underline;
    margin: 2rem 0 1.5rem 0;
    font-size: 1.1rem;
    font-weight: 400;
}
body .hide-checkbox label:before, body .hide-checkbox label:after { display: none !important; } 

/* fancy checkbox */
.nf-field-element input[type=checkbox] { position: absolute; left: -9999px; }
body .list-checkbox-wrap .nf-field-element li label { margin-left: 0; vertical-align: bottom; position: relative; }
.listcheckbox-container .nf-field-element label:after {
    background-color: rgba(255,255,255,0.08);
    width: 1.5rem;
    height: 1.5rem;
    content: " ";
    display: block;
    border: 1px solid #aeb8da;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    vertical-align: bottom;
    text-align: center;
	line-height: 1.25rem;
    float: left;
    margin-right: 0.5rem;
}
.listcheckbox-container .nf-field-element label.nf-checked-label:before {
    content: "";
    display: inline-block;
    height: 0.4rem;
    width: 0.7rem;
    border-left: 0.2rem solid;
    border-bottom: 0.2rem solid;
    transform: rotate(-45deg);
    position: absolute;
    top: 0.5rem;
    left: 0.4rem;
}

.pikaday__container:before {
    font-size: 1.4rem;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 2;
    text-rendering: auto;
    -ms-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
	display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    content: "\f073";
	position: absolute;
    right: 0.5rem;
}
/* custom arrow for select */
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance:none;
    width: 100%;
}  
select:-moz-focusring { color: transparent; text-shadow: 0 0 0 #000; } 
select::-ms-expand {  display: none; }
.listselect-container .nf-field-element:before {
	display: block;
    z-index: 10;
    pointer-events: none;
    content: "";
    height: 0.65rem;
    width: 0.65rem;
    border-left: 0.25rem solid;
    border-bottom: 0.25rem solid;
    transform: rotate(-45deg);
    position: absolute;
    top: 41%;
    right: 0.65rem;
}

/* Back to top btn */
.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 1.5rem;
	right: 1.5rem;
	display: none;
	padding: 0.5rem;
	line-height: 1.5rem;
	font-size: 1.5rem;
	width: 2.5rem;
	height: 2.5rem;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid #fff;
}
.back-to-top i { display: block; margin: 0; }

/* zigzag_sections */
.zigzag_sections .text *:last-child { margin-bottom: 0; }
.zigzag_sections .image {
	min-height: 220px;
	background: transparent none scroll 50% 50% no-repeat;
	background-size: cover;
}
.zigzag_sections .row:nth-child(3n+1) { background-color: #f05623 !important; }
.zigzag_sections .row:nth-child(3n+2) { background-color: #20367e !important; }
.zigzag_sections .row:nth-child(3n+3) { background-color: #7bbc42 !important; }
.zigzag_sections .btn { background-color: transparent; border-color: #fff; }

/* post */
.entry-meta { font-size: 0.9em; }
.more-link { display: block; text-align: center; }
.post h2.entry-title {
    border-bottom: none;
}
.post .entry-header {
    text-align: center;
    background-color: transparent;
    padding-bottom: 0;
    padding-top: 3rem;
}
/*
.post .post-thumbnail { margin-bottom: -0.25rem; }
.post .post-thumbnail img { 
    -o-border-radius: .25rem .25rem 0 0;
    -ms-border-radius: .25rem .25rem 0 0;
    -moz-border-radius: .25rem .25rem 0 0;
    -webkit-border-radius: .25rem .25rem 0 0;
    border-radius: .25rem .25rem 0 0;
}
/*

/*  */
@media (min-width: 360px){
	
}
/*  */
@media (min-width: 412px){
	.header-right { width: 37%; }
	.navbar-brand img { width: 200px; }
	body:not(.theme-preset-active) #page-sub-header .banner_heading { font-size: 2.25rem; }
}
/* sm */
@media (min-width: 576px){/*
	.alignright, .alignleft { width: 45%; }*/
	.navbar-toggler { top: 0; }
	#header_contacts, #main-nav { margin-top: 3.5rem; }
	.navbar-brand { margin: 0; }
	body:not(.theme-preset-active) #page-sub-header .banner_heading { font-size: 2.75rem; }
	body #page-sub-header .banner { background-attachment: fixed; }
	.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2.25rem;
    -moz-column-gap: 2.25rem;
    column-gap: 2.25rem;
	}
}
/* md */
@media (min-width: 768px){
	body { font-size: 1.3125rem; }
	.alignright, .alignleft { max-width: 45%; }
	body:not(.theme-preset-active) #masthead .navbar-nav li > a { padding-right: 1rem; }
	.navbar-brand img { width: 330px; }
	#page-sub-header p { margin: 0 auto; }
	.blockquote { font-size: 1.25rem; }
}
/* lg */
@media (min-width: 992px){
	h1.entry-title { font-size: 2rem; }
	.entry-header { padding-top: 3rem; }
	.container { padding: 20px; }
	.alignright, .alignleft { max-width: 45%; }
	.page-content, .entry-content, .entry-summary { margin-top:2.5rem; }
	.widget { font-size: 0.9em; }
	.navbar-brand img { width: 350px; }
	#header_contacts, #main-nav { 	margin-top: 0; }
	body:not(.theme-preset-active) #masthead .navbar-nav  li > a { padding: 1.125rem; font-size: 1.375rem; }
	#menu-main-menu { margin-right: -1.125rem; }
	ul.dropdown-menu { min-width: 15rem; border: none; background-color: #20367e; }
	body:not(.theme-preset-active) #masthead .navbar-nav  li > a.dropdown-item { text-align: left; padding: 0.675rem 1.125rem; font-size: 1rem; color: #fff; }
	body:not(.theme-preset-active) #masthead .navbar-nav li a.dropdown-item:hover, 
	body:not(.theme-preset-active) #masthead .navbar-nav li.current_page_item > a.dropdown-item { color: rgba(255, 255, 255, 0.75); }
	ul.navbar-nav li.dropdown:hover > ul.dropdown-menu { display: block; }
	body:not(.theme-preset-active) #page-sub-header .banner_heading { font-size: 3rem; }
	.banner .row { height: 75vh; }
	footer#colophon { font-size: 80%; }
}
/* xl */
@media (min-width: 1200px){
	.alignleft { margin-right: 4em; }
	.alignright { margin-left: 4em; }
	.entry-header { padding-left: 5%; padding-right: 5%; }
	body:not(.theme-preset-active) #page-sub-header .banner_heading { font-size: 3.5rem; }
	body:not(.page-template-two-columns) .entry-content { max-width: 90%; margin-left: auto; margin-right: auto; }
	.page-template-services .entry-content/*, .page-template-homepage .entry-content*/ { text-align: center; }
	body #page-sub-header { margin-bottom: 1rem; }
	.zigzag_layout { margin-left: -2rem; margin-right: -2rem; }
	a.page-scroller { font-size: 3.5rem; }
	footer#colophon { font-size: 90%; }
	
	.card-columns {
    -webkit-column-gap: 4rem;
    -moz-column-gap: 4rem;
    column-gap: 4rem;
	}
}
/*  */
@media (min-width: 1440px){	
	body:not(.theme-preset-active) #masthead .navbar-nav  li > a { font-size: 1.375rem; }
	body:not(.theme-preset-active) #masthead .navbar-nav  li > a.dropdown-item { font-size: 1.25rem; }
	#header_contacts { /*font-size: 1.625rem;*/ }
	body:not(.theme-preset-active) #masthead .navbar-nav > li > a { padding: 1.125rem 1.25rem; }
	body:not(.page-template-two-columns) .entry-content { max-width: 85%; }
}
/*  */
@media (min-width: 1680px){

}
/*  */
@media (min-width: 1920px){
	
}

/* sm */
@media (max-width: 767px){
.page-template-homepage .testimonials .blockquote { font-size: 0.95em; line-height: 1.45; }
}
/* md */
@media (max-width: 991px){
body .navbar-light .navbar-toggler {
    border: medium none;
    color: #fff;
    padding: .75rem;
}
.carousel-control-next, .carousel-control-prev { width: 10%; }
}

@media (max-width: 1199px){
	.carousel-control-next, .carousel-control-prev { width: 10%; }
}


@media (min-width: 576px) and (max-width: 811px){
	
}

@media (min-width: 576px) and (max-width: 991px) {
	
	.nf-cell { width: 100% !important; }
}